AR# 12865

|

4.1i ISE - Does 4.1i support Windows98?

描述

Urgency: Hot

General Description:

Does 4.1i support Windows98?

解决方案

ISE 4.1i supports Windows Second Edition only. Neither English and Japanese versions will NOT run on Windows 98 First Edition.

User who use 98 first edition need to upgrade to Second Edition.

If you use ISE with 98 First Edition, Xpower and Chipviewer will not run.

Windows 98 first edition is out for operationg system support.

AR# 12865
日期 04/13/2010
状态 Archive
Type 综合文章
People Also Viewed